---
id: 61a4ada3aabeec822b2975d9
title: Step 55
challengeType: 0
dashedName: step-55
---

# --description--

The red marker is looking much more realistic. Now you'll do the same for the green marker, using a combination of the `linear-gradient` function and hex colors.

In the `.green` CSS rule, change the `background-color` property to `background`.

# --hints--

Your `.green` CSS rule should have a `background` property with the value `#007F00`.

```js
assert.match(__helpers.removeWhiteSpace(code), /\.green\{.*?background:#007F00/);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker red">
      </div>
      <div class="marker green">
      </div>
      <div class="marker blue">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

.container {
  background-color: rgb(255, 255, 255);
  padding: 10px 0;
}

.marker {
  width: 200px;
  height: 25px;
  margin: 10px auto;
}

.red {
  background: linear-gradient(180deg, rgb(122, 74, 14) 0%, rgb(245, 62, 113) 50%, rgb(162, 27, 27) 100%);
}

.green {
--fcc-editable-region--
  background-color: #007F00;
--fcc-editable-region--
}

.blue {
  background-color: hsl(240, 100%, 50%);
}

```
